@charset "Shift_JIS";
/* ======= index ======== */
/*-  reflesh           --*/
/*-  base              --*/
/*-  header            --*/
/*-  unit0 1-7         --*/
/*-  footer            --*/
/* ===================== */
/*
------------------------------------------------ reflesh */
body,h1,h2,h3,h4,h5,div,dl,dd,dt,table,td,th,tr,ul,ol,li,p,img{
margin:0;
padding:0;
font-size:100%;
line-height:1;
text-decoration:none;
list-style:none;
}
div:after,dl:after,dd:after{
content:'.';
font-size:1px;
float:none;
clear:both;
visibility:hidden;
display: block;
}
img{border:0;}

/*
------------------------------------------------ base */
body{
background:#333333;
text-align:center;
color:#151312;
}
.ground{
background:url(images/bg.jpg) center top no-repeat;
text-align:center;
margin:0;
}
div#head{
width:900px;
height:700px;
background:url(images/bg.jpg) no-repeat center top;
overflow:hidden;
margin:0 auto;
text-align:left;
position:relative;
}
.alt{display:none;}
dt,dd,li,p,#footer{font-family:"メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro" , "ＭＳ ゴシック", sans-serif;}
dd,dt,li,p,#footer{font-size:12px;line-height:18px;text-align:left;overflow:hidden;text-align:justify;text-justify:inter-ideograph;}
.rights p,.spec dd,.spec dt,.spec p,.spec li{font-size:10px;line-height:13px;}
br{letter-spacing:0;}
.cap{text-align:left;}
.rights p{color:#888888;text-align:center;}
#unit01,#unit02,#unit03,#unit04,#unit05,#unit06,#unit07,#unit08,#unit09,#unit10,.goofficial{
width:900px;
margin:0 auto;
position:relative;
overflow:hidden;
float:none;
clear:both;
text-align:left;
}
div#unit01{background:url(images/unit01.jpg) no-repeat top center;height:680px;margin-bottom:30px;}
div#unit02{background:url(images/unit02.jpg) no-repeat top center;height:330px;}
div#unit03{background:url(images/unit03.jpg) no-repeat top center;height:830px;}
div#unit04{background:url(images/unit04.jpg) no-repeat top center;height:840px;margin-bottom:30px;}
div#unit05{background:url(images/unit05.jpg) no-repeat top center;height:1420px;margin-bottom:10px;}
div#unit06{background:url(images/unit06.jpg) no-repeat top center;height:340px;margin-bottom:10px;}
div#unit07{background:url(images/unit07.jpg) no-repeat top center;height:560px;margin-bottom:10px;}
div#unit08{background:url(images/unit08.jpg) no-repeat top center;height:540px;margin-bottom:10px;}
div#unit09{background:url(images/unit09.jpg) no-repeat top center;height:680px;margin-bottom:30px;}
div#unit10{background:url(images/unit10.jpg) no-repeat top center;height:460px;margin-bottom:60px;}


.doc1,.doc2,.doc3,.doc4,.doc5,.doc6,.doc7,.doc8{overflow:hidden;}

.unit_doc{width:840px;overflow:hidden;margin:0 0 0 30px;float:none;clear:both;}
.doc_half{width:420px;overflow:hidden;float:left;}
#bkmark{border-bottom:solid 1px #555;padding:8px 0 5px;}
#bkmark li{float:right;padding-right:10px;}
#bkmark .unit_doc{margin:0 auto;width:1000px;}
/*
------------------------------------------------ head */
.spec{display:none;}
#head p.lead{width:360px;color:#fff;margin:40px 0 0 540px;letter-spacing:0.05em;_letter-spacing:0.05em;}
#head p br{letter-spacing:0;}
#head p.gomovie{width:150px;height:100px;margin:409px 0 0 724px;}
#head p.gomovie a{display:block; width:148px;height:67px;margin:0;text-indent:-1000px;}


/*
------------------------------------------------ unit01 */
#unit01 p{margin:30px 0 0 460px;width:380px;}

/*
------------------------------------------------ unit02 */
#unit02 p{width:370px;margin:140px 0 0 468px;}

/*
------------------------------------------------ unit03 */
#unit03 .p01{width:370px;height:180px;margin:133px 0 240px 0px;}
#unit03 .p02{width:195px;height:126px;margin:120px 0 240px 0px;}
#unit03 .p03{width:195px;height:126px;margin:120px 0 240px 20px;}

/*
------------------------------------------------ unit04 */
#unit04 .p01{width:380px;height:108px;margin:25px 0px 0px 460px;}
#unit04 .p02{width:195px;height:126px;margin:370px 0 0px 0px;}
#unit04 .p03{width:195px;height:126px;margin:80px 0 0px 0px;}

/*
------------------------------------------------ unit05 */
#unit05 .p01{width:260px;height:108px;margin:30px 0 0 580px;}
#unit05 .p02{width:400px;height:108px;margin:195px 0 0 420px;}

#unit05 .doc_half {height:189px;background:url(images/unit05_pat.gif) no-repeat top left;}
#unit05 .doc_half dt{width:273px;height:189px;float:left;}
#unit05 .doc_half dt img{margin:24px 0 0 12px;width:250px;height:140px;}
#unit05 .doc_half dd img{margin:7px 0 0 0;}
#unit05 .doc_half dd p{width:130px;height:144px;margin:2px 0 0 0;color:#fff;}

/*
------------------------------------------------ unit06 */
#unit06 p{width:290px;margin:25px 0 0 330px;letter-spacing:0.05em;}

/*
------------------------------------------------ unit07 */
#unit07 .p01{width:300px;height:108px;margin:25px 0 0 330px;}
#unit07 .p02{width:230px;height:108px;margin:295px 0 0 0;letter-spacing:0.05em;}

/*
------------------------------------------------ unit08 */
#unit08 .doc1{width:570px;float:left;}
#unit08 .doc2{width:270px;float:left;}
#unit08 .p01{width:230px;height:108px;margin:25px 0 0 340px;letter-spacing:0.05em;}
#unit08 .p02{width:200px;height:234px;margin:120px 0 0 50px;}

/*
------------------------------------------------ unit09 */
#unit09 .p01{width:300px;height:90px;margin:25px 0 0 330px;}
#unit09 .p02{width:300px;height:72px;margin:24px 0 0 535px;}
#unit09 .p03{width:300px;height:72px;margin:10px 0 0 535px;}
#unit09 .p04{width:300px;height:72px;margin:10px 0 0 535px;}

/*
------------------------------------------------ unit10 */
#unit10 p{width:350px;height:500px;line-height:20px;margin:100px 0 0 35px;}
/*
------------------------------------------------ goofficial */
div.goofficial a span{display:none;}

#banner {text-align:center;margin-bottom:40px;}
.rights{padding-bottom:20px;}

/*
------------------------------------------------ rights */

/*
------------------------------------------------ footer */
#footer{
padding:30px 0 20px 0;
float:none;
clear:both;
background:#fff;
color:#333;
text-align:center;
}
